A {text-decoration:none; color:#0033CC;}
A:active {color:#3366FF;}
A:visited {color:#3366FF;}
A:hover {text-decoration: underline;}

/* fuer Navigationsbox Test */
A.test {text-decoration:none; color:#FF0000;}
A.test:visited {color:#FF0000;}
A.test:hover {text-decoration: underline;}
A.test:active    {color:#ff0000;}

/* fuer Navigationsbox Level 1 */
A.nav {text-decoration:none; color:#FFFFFF;}
A.nav:visited {color:#FFFFFF;}
A.nav:hover {text-decoration: none;}
A.nav:active    {color:#FFFFFF;}

/* fuer Zur?ck-Navigation Level 3 */
A.nav2 {text-decoration:none; color:#000000;}
A.nav2:visited {color:#000000;}
A.nav2:hover {text-decoration: underline;}
A.nav2:active   {color:#000000;}

/* fuer grafische Buttons */
A.button {text-decoration:none; color:#0033CC;}
A.button:visited {color:#3366FF;}
A.button:hover {text-decoration: none;}
A.button:active  {color:#3366FF;}

/* fuer Logout Button */
A.logout {text-decoration:none; color:#000000;}
A.logout:visited {color:#000000;}
A.logout:hover {text-decoration: none;}
A.logout:active  {color:#000000;}

/* Specials */
/* fuer FORM-Tags */
.form   {line-height:1pt; font-size: 3px;}

/* Flie?text */
/* Klasse fuer Fliesstexte */
.bt  {font-family: Verdana, Arial, Helvetica; font-size: 9px; line-height: 16px;}      

.ku {font-family: Arial, Helvetica, Sans-Serif; Font-Variant: normal; Font-Style: normal; font-size: 10px; text-decoration: underline;}
/* Standard */
.k {font-family: Arial, Helvetica, Sans-Serif; Font-Variant: normal; Font-Style: normal; font-size: 10px;}
/* rot */
.k1 {font-family: Arial, Helvetica, Sans-Serif; Font-Variant: normal; Font-Style: normal;font-size: 10px; color: #FF0000;}
/* gelb */
.k2a {font-family: Arial, Helvetica, Sans-Serif; Font-Variant: normal; Font-Style: normal; font-size: 10px; color: #FFFF00;}
/* weiss */
.k2 {font-family: Arial, Helvetica, Sans-Serif; Font-Variant: normal; Font-Style: normal; font-size: 10px; color: #FFFFFF;}
/* schwarz */
.k3 {font-family: Arial, Helvetica, Sans-Serif; Font-Variant: normal; Font-Style: normal; font-size: 10px; color: #000000;}
/* schwarz */
.k3a {font-family: Arial, Helvetica, Sans-Serif; Font-Variant: normal; Font-Style: normal; font-size: 10px; color: #000000; text-decoration: underline;}
/* Dienstfarbe */
.k4 {font-family: Arial, Helvetica, Sans-Serif; Font-Variant: normal; Font-Style: normal; font-size: 10px; color: #888888;}

/* Dieverses */
.k5 {Font-Size: 8pt; Font-Family: Arial, Helvetica, Sans-Serif; Font-Variant: normal; Font-Style: normal; Color: black;}
.kgrau {Font-Size: 8pt; Font-Family: Arial, Helvetica, Sans-Serif; Font-Variant: normal; Font-Style: normal; Color: aaaaaa;}
/* Dieverses */
.ki {Font-Size: 7pt; Font-Family: Arial, Helvetica, Sans-Serif; Font-Variant: normal; Font-Style: italic; Color: black;}


.au {font-family: Verdana, Arial, Helvetica; font-size: 11px; text-decoration: underline;}
/* Standard */
.a {font-family: Verdana, Arial, Helvetica; font-size: 11px;}
/* rot */
.a1 {font-family: Verdana, Arial, Helvetica; font-size: 11px; color: #FF0000;}
/* gelb */
.a2a {font-family: Verdana, Arial, Helvetica; font-size: 11px; color: #FFFF00;}
/* weiss */
.a2 {font-family: Verdana, Arial, Helvetica; font-size: 11px; color: #FFFFFF;}
/* schwarz */
.a3 {font-family: Verdana, Arial, Helvetica; font-size: 11px; color: #000000;}
/* schwarz */
.a3a {font-family: Verdana, Arial, Helvetica; font-size: 11px; color: #000000; text-decoration: underline;}
/* Dienstfarbe */
.a4 {font-family: Verdana, Arial, Helvetica; font-size: 11px; color: #888888;}
/* Dienstfarbe */
.a5 {font-family: Verdana, Arial, Helvetica; font-size: 11px; color: #0000ff;}


.b {font-family: Verdana, Arial, Helvetica; font-size: 12px;}
.b1 {font-family: Verdana, Arial, Helvetica; font-size: 12px; color: #FF0000;}
.b2 {font-family: Verdana, Arial, Helvetica; font-size: 12px; color: #FFFFFF;}
.b3 {font-family: Verdana, Arial, Helvetica; font-size: 12px; color: #000000;}
.b4 {font-family: Verdana, Arial, Helvetica; font-size: 12px; color: #888888;}

/* nur fuer ?berschriften in Farbbalken bei Seiten ohne Navigationsbox */
.c {font-family: Arial, Helvetica; font-size: 14px;}
.c1 {font-family: Arial, Helvetica; font-size: 14px; color: #FF0000;}
.c1a {font-family: Arial, Helvetica; font-size: 16px; color: #FF0000;}
.c2 {font-family: Arial, Helvetica; font-size: 14px; color: #FFFFFF;}
.c3 {font-family: Arial, Helvetica; font-size: 14px; color: #000000;}
.c4 {font-family: Arial, Helvetica; font-size: 14px; color: #888888;}

/* Gro?e Seiten?berschriften (Intromodul) */
.d {font-family: Arial, Helvetica; font-size: 18px;}
.d1 {font-family: Arial, Helvetica; font-size: 18px; color: #FF0000;}
.d1a {font-family: Arial, Helvetica; font-size: 22px; color: #ffffff;}
.d2 {font-family: Arial, Helvetica; font-size: 18px; color: #FFFFFF;}
.d3 {font-family: Arial, Helvetica; font-size: 18px; color: #000000;}
.d4 {font-family: Arial, Helvetica; font-size: 18px; color: #888888;}
.d5 {font-family: Arial, Helvetica; font-size: 18px; color: #0000FF;}

<br>
/* Gro?e Seiten?berschriften (Intromodul) */
.e {font-family: Arial, Helvetica; font-size: 22px;}
.e1 {font-family: Arial, Helvetica; font-size: 22px; color: #FF0000;}
.e1a {font-family: Arial, Helvetica; font-size: 26px; color: #ffffff;}
.e2 {font-family: Arial, Helvetica; font-size: 22px; color: #FFFFFF;}
.e3 {font-family: Arial, Helvetica; font-size: 22px; color: #000000;}
.e4 {font-family: Arial, Helvetica; font-size: 22px; color: #888888;}
.e5 {font-family: Arial, Helvetica; font-size: 22px; color: #0000FF;}


.h  {font-family: Arial, Helvetica; font-size: 12px; text-indent: 1px;}

/* fuer Netscape-Bug bei Radiobuttons und Checkboxen: */
.SRB {background-color: #FFEDAB;}

.small {Font-Size: 8pt; Font-Family: Arial, Helvetica, Sans-Serif; Color: blue;}


/* graue links in der Portalnavi */
A.a4 {text-decoration:none;color:#666666;}
A.a4:visited {color:#666666;}
A.a4:active {color:#666666;}
A.a4:hover {text-decoration:underline;}